#planning{
	width: 95%;
}

#schedule{
	margin-left: 5%!important;
	min-width: 53.5rem;
}

#users{
	margin-right: 5%!important;
	min-width: 53.5rem;
}

#planning, #schedule, #users{
	background-color: #FFFFFF;
	border-right: 1rem;
	margin: 0 auto;
	margin-top: 5rem;
	border: solid .1rem rgba(149,153,171,.2);
	border-radius: 1rem;
}

#dashboard_calendar{
	width: 100%;
	height: 27rem;
	object-fit: cover;
}

#title_planning{
	font-size: 1.9rem;
	border-bottom: solid 1px rgba(149,153,171,.2);
	padding-left: 3rem;
	padding-bottom: 1.5rem;
}
.button-primary{
	float: right;
	margin-right: 3rem;
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}
#users table, #schedule table{
	margin: 0 auto;
	text-align: left;
}

#schedule table th, #users table th{
	font-size: 1.4rem;
	color: #A3A3A3;
}

#schedule table td, #users table td{
	font-size: 1.2rem;
	color: #000000;
}

#schedule table th:nth-child(2), #schedule table th:nth-child(3), #schedule table th:nth-child(4), #users table th:nth-child(2), #users table th:nth-child(3), #users table th:nth-child(4){
	padding-left: 3.5rem;
}

#schedule table td:nth-child(2), #schedule table td:nth-child(3), #schedule table td:nth-child(4), #users table td:nth-child(2), #users table td:nth-child(3), #users table td:nth-child(4){
	padding-left: 3.5rem;
}

#schedule table tr, #users table tr{
	line-height: 2.8rem;
}

/*	MOBILE	*/

@media (max-width: 576px) {
	#schedule{
		width: 95%;
		margin-left: 2.5%!important;
	}
	#users{
		width: 95%;
		margin-left: 2.5%!important;
	}
}


@media (max-width: 1370px) {
	#schedule{
		width: 95%;
		margin-left: 2.5%!important;
	}
	#users{
		width: 95%;
		margin-left: 2.5%!important;
	}
}



/* pour le bug des tableaux qui se supperposent*/
.col-ml-6
{
  padding: 0 15px;
  width : 100%;
}
@media (min-width: 1370px) {
	.col-ml-6 {
      flex-basis: 50%!important;
      max-width: 50%!important;
    }
}